# KamiApiCardInfoWalmartV1AccountCookieBatchCheckReq

## Properties

| Name     | Type    | Description  | Notes                  |
| -------- | ------- | ------------ | ---------------------- |
| **file** | **any** | 选择上传文件 | [default to undefined] |

## Example

```typescript
import { KamiApiCardInfoWalmartV1AccountCookieBatchCheckReq } from './api';

const instance: KamiApiCardInfoWalmartV1AccountCookieBatchCheckReq = {
  file
};
```

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
